=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
 Uploaders: Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 7.0.0), libdebian-installer4-dev
 Build-Depends-Indep: dpkg-dev (>= 1.7.0)
-XS-Debian-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/net-retriever
+XS-Debian-Vcs-Browser: http://git.debian.org/?p=d-i/net-retriever.git
+XS-Debian-Vcs-Git: git://git.debian.org/d-i/net-retriever.git
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/net-retriever/ubuntu
 
 Package: net-retriever
