## net-retriever 1.29ubuntu1.1

=== debian/changelog ===
net-retriever (1.29ubuntu1.1) precise; urgency=low

  * Deduplicate Packages files entirely in C, massively speeding it up for
    large files (LP: #1067934).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 16 Jul 2013 13:27:54 +0100
