## net-retriever 1.30ubuntu1

=== Makefile ===
CFLAGS := -Os -fomit-frame-pointer -g -Wall
LDLIBS := -ldebian-installer

all: vergt

clean:
	rm -f vergt
