## net-retriever 1.37ubuntu1

=== Makefile ===
CFLAGS := -Os -fomit-frame-pointer -g -Wall
LDLIBS := -ldebian-installer

all: deduplicate

clean:
	rm -f deduplicate
