=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Christian Perrier <bubulle@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), libdebian-installer4-dev
+Build-Depends: debhelper (>= 9), libdebian-installer4-dev
 Build-Depends-Indep: dpkg-dev (>= 1.7.0)
-XS-Debian-Vcs-Browser: http://git.debian.org/?p=d-i/net-retriever.git
-XS-Debian-Vcs-Git: git://git.debian.org/d-i/net-retriever.git
+XS-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/net-retriever.git
+XS-Debian-Vcs-Git: git://anonscm.debian.org/d-i/net-retriever.git
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/net-retriever/ubuntu
 
 Package: net-retriever
