## net-retriever 1.39

=== debian/changelog ===
net-retriever (1.39) unstable; urgency=medium

  [ Updated translations ]
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Cyril Brulebois <kibi@debian.org>  Fri, 14 Mar 2014 17:19:20 +0100

net-retriever (1.38) unstable; urgency=low

  * Modify checkmatch() to use a loop over a list of checksum types when
    verifying Packages files against Release files, to support SHA1 and
    SHA256 in addition to MD5Sum (Closes: #712640). This effectively
    makes all three of them mandatory for now, which is probably going to
    be relaxed in a further upload.
  * Accept Packages.xz in addition to Packages.gz and Packages, thanks to
    Ansgar Burchardt (Closes: #737037). Fetching is tried in that order.
  * Add myself to Uploaders.

  [ Update translations ]
  * Hungarian (hu.po) by Judit Gyimesi

 -- Cyril Brulebois <kibi@debian.org>  Wed, 29 Jan 2014 21:19:59 +0100
