## net-retriever 1.39ubuntu2

=== debian/changelog ===
net-retriever (1.39ubuntu2) wily; urgency=medium

  * Fix handling of failures when downloading files from an overlay: we want
    to give up and exit only if the download was successful and the file is
    found on disk, otherwise go ahead and try to fetch it from the archive.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 03 Jul 2015 23:18:58 -0400
