## net-retriever 1.39ubuntu3

=== debian/changelog ===
net-retriever (1.39ubuntu3) xenial; urgency=medium

  * Support CC.ports.ubuntu.com, and set appropriate security host for
    those (ports.ubuntu.com).

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 15 Apr 2016 12:38:35 +0100
