## net-retriever 1.43

=== debian/changelog ===
net-retriever (1.43) unstable; urgency=medium

  [ Roger Shimizu ]
  * Remove checksums MD5 and SHA1, which is considered weak and unnecessary,
    and only keep SHA256.
    Thanks Joerg Jaspert, those weak checksum records are already removed
    (or at least partly) from archive.
    Announcement:
    - https://lists.debian.org/debian-devel-announce/2016/03/msg00006.html
    Discussion threads:
    - https://lists.debian.org/debian-devel/2016/03/threads.html#00193
    - https://lists.debian.org/debian-boot/2016/03/threads.html#00201

 -- Christian Perrier <bubulle@debian.org>  Thu, 24 Mar 2016 06:14:32 +0100

net-retriever (1.42) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Sun, 07 Feb 2016 18:58:11 +0100

net-retriever (1.41) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sat, 25 Jul 2015 21:56:16 +0200

net-retriever (1.40) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Thu, 25 Jun 2015 15:09:25 +0200
