=== debian/control ===
Source: net-retriever
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>, Cyril Brulebois <kibi@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: dpkg-dev (>= 1.7.0)
Vcs-Browser: https://anonscm.debian.org/cgit/d-i/net-retriever.git
Vcs-Git: https://anonscm.debian.org/git/d-i/net-retriever.git

Package: net-retriever
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, choose-mirror, configured-network, di-utils (>= 1.58), gpgv-udeb, debian-archive-keyring-udeb
Provides: retriever
Description: Fetch modules from the Internet
 This is a retriever that uses wget to fetch files over http or ftp.

Package: download-installer
Package-Type: udeb
Architecture: all
Priority: extra
Depends: ${misc:Depends}, net-retriever, anna (>= 1.07)
XB-Installer-Menu-Item: 2300
Description: Download installer components
