## net-retriever 1.43ubuntu1

=== debian/changelog ===
net-retriever (1.43ubuntu1) yakkety; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Fetch installer components from -updates and -security as well as the
      unadorned suite; various hacks to deal with finding -security.
    - Make sure never to download udebs from components other than main and
      restricted.
    - Depend on ubuntu-keyring-udeb rather than debian-archive-keyring-udeb.
    - Fetch installer components from -proposed if apt-setup/proposed is
      true.
    - Fetch udebs from components listed in mirror/udeb/components.
    - Fetch security updates path from apt-setup/security_path if possible.
    - Deduplicate Packages files before passing them to anna.
    - Fetch packages from security host if trying to fetch them from the
      main host fails.
    - Support overlay archives.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 12 Aug 2016 07:20:03 +0100
