=== debian/control ===
Source: net-retriever
Section: debian-installer
Priority: optional
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>, Cyril Brulebois <kibi@debian.org>
Build-Depends: debhelper (>= 9), libdebian-installer4-dev
Build-Depends-Indep: dpkg-dev (>= 1.7.0)
XS-Debian-Vcs-Browser: https://anonscm.debian.org/cgit/d-i/net-retriever.git
XS-Debian-Vcs-Git: https://anonscm.debian.org/git/d-i/net-retriever.git
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/net-retriever/ubuntu

Package: net-retriever
Package-Type: udeb
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, choose-mirror, configured-network, di-utils (>= 1.58), gpgv-udeb, ubuntu-keyring-udeb
Provides: retriever
Description: Fetch modules from the Internet
 This is a retriever that uses wget to fetch files over http or ftp.

Package: download-installer
Package-Type: udeb
Architecture: all
Priority: extra
Depends: ${misc:Depends}, net-retriever, anna (>= 1.07)
XB-Installer-Menu-Item: 2300
Description: Download installer components
