## net-retriever 1.51

=== debian/changelog ===
net-retriever (1.51) unstable; urgency=medium

  * Remove trailing whitespaces from changelog file, to fix lintian tag.
  * Remove duplicated Priority field from download-installer package 
    description, to fix lintian tag.

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 03 Mar 2019 10:18:21 +0100

net-retriever (1.50) unstable; urgency=medium

  * Team upload

  [ Holger Wansing]
  * Replace deprecated priority extra by optional.

  [ Updated translations ]
  * Marathi (mr.po) by Nayan Nakhare

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 01 Nov 2018 15:17:18 +0100

net-retriever (1.49) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

  [ Updated translations ]
  * Finnish (fi.po) by Arto Keiski

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 13 Aug 2018 22:08:37 +0200
