## net-retriever 1.51A~5.0.0.202005110815

=== debian/changelog ===
net-retriever (1.51A~5.0.0.202005110815) ucs5-0-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    0001-univention-archive-key

 -- Univention builddaemon <buildd@univention.de>  Mon, 11 May 2020 08:15:06 +0200
