## net-retriever 1.51+devuan1

=== debian/changelog ===
net-retriever (1.51+devuan1) unstable; urgency=medium

  * merged in 1.51 over 1.50+devuan1, and fix up po files

 -- Ralph (rrq) Ronnquist <ralph.ronnquist@gmail.com>  Sat, 14 Dec 2019 11:32:00 +1100

net-retriever (1.50+devuan1) unstable; urgency=medium

  * merged 1.50 into unstable

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Fri, 02 Nov 2018 13:17:44 +0000

net-retriever (1.48+devuan1) unstable; urgency=medium

 * merged 1.48 from buster 

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Sat, 14 Apr 2018 15:23:37 +0100

net-retriever (1.43+devuan1) unstable; urgency=medium

  [ KatolaZ ]
  * added gbp.conf
  * merged version 1.43 from stretch

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Fri, 19 Jan 2018 10:48:37 +0000

net-retriever (1.39+devuan-1.3) stable; urgency=medium

  * add git to build-depends
  * fix email in changelog

 -- Daniel Reurich <daniel@centurion.net.nz>  Wed, 20 May 2015 02:01:40 +0000

net-retriever (1.39+devuan-1.2) stable; urgency=medium

  * add gbp.conf

 -- Daniel Reurich <daniel@centurion.net.nz>  Wed, 20 May 2015 01:15:23 +0000

net-retriever (1.39+devuan-1.1) stable; urgency=medium

  * remove debian-uploaders
  * convert to 3.0(git) source format

 -- Daniel Reurich <daniel@centurion.net.nz>  Wed, 20 May 2015 00:55:16 +0000

net-retriever (1.39+devuan-1.0) stable; urgency=medium

  [ D-I role ]
  * [l10n]  Commit changed/added files

  [ Christian Perrier ]
  * Reset PO-Revision-Date as the former change has no real change except changes in headers

  [ D-I role ]
  * [l10n]  Commit changed/added files

  [ Christian Perrier ]
  * Fix date to avoid false positive about translation upload being needed

  [ D-I role ]
  * [l10n]  Commit changed/added files

  [ Christian Perrier ]
  * Reset PO-Revision-Date as last change was contentless

  [ D-I role ]
  * [l10n]  Commit changed/added files

  [ Christian Perrier ]
  * Revert PO-Revision-Date change as there hasn't been any real change

  [ Daniel Reurich ]
  * Take over maintenance for Devuan package
  * depend on devuan-keyring-udeb

 -- Daniel Reurich <daniel@centurion.net.nz>  Wed, 20 May 2015 00:42:55 +0000
