## net-retriever 1.51+nmu1

=== debian/changelog ===
net-retriever (1.51+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 16:18:02 +0800
