## net-retriever 1.55+11.0trisquel2

=== debian/changelog ===
net-retriever (1.55+11.0trisquel2) aramo; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 18 Oct 2022 02:38:35 +0000
