## net-retriever 1.55+devuan2

=== debian/changelog ===
net-retriever (1.55+devuan2) unstable; urgency=medium

  [ Ralph Ronnquist ]
  *  d/control:
      - add Origin
      - update Vcs-*
      - restore lost devuan-keyring-udeb dependency

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 11 Jul 2021 15:12:09 +0100

net-retriever (1.55+devuan1) unstable; urgency=medium

  * Upgrade fork

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Sat, 29 May 2021 18:25:16 +1000
