=== debian/control ===
Source: net-retriever
Section: debian-installer
Priority: optional
Maintainer: Ralph Ronnquist <ralph.ronnquist@gmail.com>
Origin: Devuan
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: dpkg-dev (>= 1.7.0)
Vcs-Browser: https://git.devuan.org/devuan/net-retriever.git
Vcs-Git: https://git.devuan.org/devuan/net-retriever.git

Package: net-retriever
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, choose-mirror, configured-network,
 di-utils (>= 1.58), gpgv-udeb, devuan-keyring-udeb
Provides: retriever
Description: Fetch modules from the Internet
 This is a retriever that uses wget to fetch files over http or ftp.

Package: download-installer
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, net-retriever, anna (>= 1.07)
XB-Installer-Menu-Item: 2300
Description: Download installer components
