## net-retriever 1.56

=== debian/changelog ===
net-retriever (1.56) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Simplified Chinese (zh_CN.po) by Wenbin Lv

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 28 May 2022 15:32:34 +0200
