## net-retriever 1.57

=== debian/changelog ===
net-retriever (1.57) unstable; urgency=medium

  * Team upload

  [ Ian Campbell ]
  * allow preseeding a URL (apt-setup/_DEVEL_/repository) from which to
    retrieve development udebs.

 -- Philip Hands <phil@hands.com>  Mon, 31 Oct 2022 10:56:29 +0100
