## net-retriever 1.57A~5.2.0.202303132250

=== debian/changelog ===
net-retriever (1.57A~5.2.0.202303132250) ucs5-2-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    0001-univention-archive-key

 -- Univention builddaemon <buildd@univention.de>  Mon, 13 Mar 2023 22:50:24 +0100
