## net-retriever 1.57devuan1

=== debian/changelog ===
net-retriever (1.57devuan1) unstable; urgency=medium

  * Merge tag 1.57.
  * d/gbp.conf: set debian-tag.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 01 Nov 2022 06:56:51 +0000

net-retriever (1.56devuan1) unstable; urgency=medium

  * Upgrade fork

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Sun, 24 Jul 2022 19:26:41 +1000
